<div class="panel-body">
    <div class="row">
        {% if atenciones > 0 %}
            {% if(datatable is defined and not datatable is empty) %}
                {{ datatable_render(datatable) }}
            {% endif %}
            <script type="text/javascript">
                {{include("HCUEAtencionMedicBundle:Dashboard:datatable_functions.js.twig"|raw)}}
            </script>
        {% else %}
            <div class="col-md-12">
                <div class="alert alert-info center no-margin">No tiene atenciones finalizadas.</div>
            </div>
        {% endif %}
    </div>
</div>